/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* 3k Larger Devices, Wider Screens */
@media only screen and (min-width: 3840px) {

}
/* 2k Larger Devices, Wider Screens */
@media only screen and (min-width: 2560px) {

}
/* 1k Larger Devices, Wider Screens */
@media only screen and (min-width: 1920px) {

}
/* x-large devices, large desktops */
@media only screen and (min-width : 1400px) {

}
@media only screen and (max-width : 1399.98px) {

}
/* large devices, desktops */
@media only screen and (min-width : 1200px) {

}
@media only screen and (max-width : 1199.98px) {
	.mjk-cta-box .mjk-cta-desc .mjk-cta-desc-subtitle {
        font-size: 35px;
    }

    .mjk-heading h3 {
        font-size: 14px;
    }

    .mjk-heading h2 {
        font-size: 40px;
    }
}
@media only screen and (min-width : 1024px) {
	
}
@media only screen and (max-width : 1024px) {

}
/* medium devices, tablets */
@media only screen and (min-width : 992px) {

}
@media only screen and (max-width : 991.98px) {
    .additional-info-box {
        position: relative;
    }

    .footer .footer-top .footer-bottom_box {
        row-gap: 20px;
        padding-bottom: 0px;
    }

    .footer-bottom_box {
        flex-direction: column;
    }

    .footer .footer-top .footer-bottom_box .footer-bottom_menu ul {
        padding-left: 0px;
    }

    .footer .footer-bottom {
        flex-direction: column-reverse;
        row-gap: 20px;
    }

    .navbar .navbar-nav .nav-item {
        margin: unset;
        margin-bottom: 8px;
    }

    .navbar .navbar-nav .dropdown .nav-link, .navbar .navbar-nav .megamenu .nav-link {
        padding: 3px 15px 3px 10px;
    }

    .mjk-cta-box .mjk-cta-desc .mjk-cta-desc-text {
        margin-bottom: 16px;
    }

    .mjk-cta-box .mjk-cta-desc .mjk-cta-desc-subtitle {
        font-size: 24px;
    }

    .banner-top-box .banner-top-caption h1, .banner-top-box .banner-top-caption h2, .banner-top-box .banner-top-caption h3 {
        font-size: 32px;
    }

    .card-download-box .card-download {
        flex-direction: column;
    }

    .card-download-box .card-download .card-download-img {
        margin: unset;
        height: 50px;
        width: 50px;
    }

    .filter-horizontal-box.open .filter-horizontal {
        width: 100%;
    }
}
@media only screen and (max-width : 812px) {
	
}
/* small devices, landscape phone */
@media only screen and (min-width : 768px) {

}
@media only screen and (max-width : 767.98px) {
	.additional-info-box .additional-info .additional-info-item-box .additional-info-item .additional-info-item-top h3 {
        font-size: 45px;
    }

    .additional-info-box .additional-info .additional-info-item-box .additional-info-item .additional-info-item-top h4 {
        font-size: 45px;
    }

    .additional-info-box .additional-info .additional-info-item-box .additional-info-item .additional-info-item-bottom p {
        font-size: 14px;
    }

    .mjk-cta-box .mjk-cta-desc .container {
        max-width: unset;
    }

    .mjk-cta-box .mjk-cta-bg-image .mjk-cta-bg-image-desktop {
        display: none;
    }

    .mjk-cta-box .mjk-cta-bg-image .mjk-cta-bg-image-mobile {
        display: block;
    }

    .section-top {
        padding-top: 60px;
    }

    .mjk-heading h3 {
        font-size: 12px;
    }

    .mjk-heading h2 {
        font-size: 36px;
    }
}
@media only screen and (max-width : 640px) {

}
/* x-small Devices, portrait phones */
@media only screen and (min-width : 576px) {

}
@media only screen and (max-width : 575.98px) {
    .additional-info-box .additional-info .additional-info-item-box .additional-info-item .additional-info-item-top h3 {
        font-size: 35px;
    }

    .additional-info-box .additional-info .additional-info-item-box .additional-info-item .additional-info-item-top h4 {
        font-size: 35px;
    }

    .additional-info-box .additional-info .additional-info-item-box .additional-info-item .additional-info-item-bottom p {
        font-size: 12px;
    }

    .banner-top-box.variant-2 .banner-top-caption {
        backdrop-filter: unset;
    }
}
@media only screen and (max-width : 480px) {
    .productset-section-media .swiper-button-next {
        right: 35px;
        bottom: -64px;
    }
	
    .productset-section-media .swiper-button-prev {
        left: 43px;
        bottom: -64px;
    }
}
@media only screen and (max-width : 375px) {
    .productset-section-media .swiper-button-prev {
        left: 34px;
        bottom: -59px;
    }

    .productset-section-media .swiper-button-next {
        right: 24px;
        bottom: -56px;
    }
}
@media only screen and (max-width : 360px) {

}
@media only screen and (max-width : 320px) {
	.productset-section-media .swiper-button-prev {
        left: 16px;
        bottom: -106px;
    }

    .productset-section-media .swiper-button-next {
        right: 5px;
        bottom: -106px;
    }
}